.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-46d04187-bf3a-9f86-ccb5-4aba4258d06c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-140c75ca-02d6-03dc-3cba-5df3a26c294c) !important;
}
.lfr-layout-structure-item-482fb166-7dd1-8dfc-27d6-c968604848dc {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51a5ae19-6c26-502f-b4d8-81aaad78800c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68619694-9f6c-2c68-13ad-5d839d13835c {
background-color: #F7F8F9 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68619694-9f6c-2c68-13ad-5d839d13835c) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-683b9544-2e69-2180-a7c1-497d774a221c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-683b9544-2e69-2180-a7c1-497d774a221c img {
    vertical-align: middle;
    width: 620px;
    position: absolute;
    top: -100px;
    left: -30px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}.lfr-layout-structure-item-e15923d3-a02f-522a-494f-b2e35ae1fb42 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2da0b820-e981-7d83-b16c-88afd71ad1e9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f896decd-931f-2318-7b63-2e1dbcd6330a {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-37db08ad-57c1-bd7b-2f11-bc0add9fb63c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92c2e666-c39b-cd6c-8992-c616498bc040 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92c2e666-c39b-cd6c-8992-c616498bc040) !important;
}
.lfr-layout-structure-item-039c6f57-9db9-9b5b-756b-b7569ecc3779 {
background-color: #F7F8F9 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-039c6f57-9db9-9b5b-756b-b7569ecc3779) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04524933-fc51-b5fe-3500-c67923fdb5ba {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e475840-7be0-2d3a-c428-53c52ce24c97 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a093b6e-cb72-7020-3d47-a186cad2d480 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f2df298-1464-c093-c2b9-e05749729b60 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-203b0c5e-1d9b-6711-29d8-2fd945a976d3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9e853d7-7b8f-210b-2276-962660b9a000 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9e853d7-7b8f-210b-2276-962660b9a000) !important;
}
.lfr-layout-structure-item-2601f8fe-b9e7-35c0-421a-ef2e1ed7338f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdb5168a-ddb8-275a-984a-f00ceb43a57a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fe613dd-767f-0afb-b2f1-0adc2c26da6d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fe613dd-767f-0afb-b2f1-0adc2c26da6d) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-46d04187-bf3a-9f86-ccb5-4aba4258d06c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51a5ae19-6c26-502f-b4d8-81aaad78800c {
text-align: left !important;
}
.lfr-layout-structure-item-d1cc93b7-ca94-2492-56cb-5c2133c18100 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
opacity: 1.0 !important;
}
.lfr-layout-structure-item-48182a72-1d15-b3b3-7bab-e7c1fff86c1a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ce92161-2717-1a43-6fb6-64a1e655841f {
background-color: #ffffff !important;
}
.lfr-layout-structure-item-9a34d70a-94a6-3fd3-61bd-68ee5ad5b12c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b990ee5-0593-f468-c6e0-5df5255b5eb5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04524933-fc51-b5fe-3500-c67923fdb5ba {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}